/*
 * Base structure
 */

/* Move down content because we have a fixed navbar that is 50px tall */


/*
 * Global add-ons
 */

.sub-header {
  padding-bottom: 10px;
  border-bottom: 1px solid #eee;
}


/*
 * Sidebar
 */

/* Hide for mobile, show later */
.sidebar {
  display: none;
}
@media (min-width: 768px) {
  .sidebar {
      #position: absolute;
    top: 0px;
    bottom: 0;
    left: 0;
    #z-index: 1000;
    display: block;
    padding: 20px;
    overflow-x: hidden;
    #overflow-y: auto; /* Scrollable contents if viewport is shorter than content. */
    background-color: #F2F2F2;
    border-right: 1px solid #eee;
  }
}

/* Sidebar navigation */
.nav-sidebar {
  margin-right: -21px; /* 20px padding + 1px border */
  margin-bottom: 20px;
  margin-left: -20px;
}
.nav-sidebar > li > a {
  padding-right: 20px;
  padding-left: 20px;
}

.nav-sidebar a.row {
    color: #444;
    border-left: 10px solid transparent;
    margin-left: 0;
    padding-left: 0;
}

.nav-sidebar > .active > a, .nav-sidebar > .active > a:hover, .nav-sidebar > .active > a:focus {
    color: #444;
    border-left: 10px solid #3B7BEA;
    font-weight: bold;
    background-color: #E5E5E5;
}


/*
 * Main content
 */

.main {
  padding: 5px 20px;
}
@media (min-width: 768px) {
  .main {
    padding-top: 20px;  
    padding-right: 40px;
    padding-left: 40px;
  }
}
.main .page-header {
  margin-top: 0;
}
